// ID:编号, RaffleConsumption1:生肖抽奖消耗, RaffleConsumption2:幸运抽奖消耗, TriggerBottom:触发1档需要次数, BottomGuard1:保底1挡次数, BottomGuard2:保底2挡次数, BottomGuard3:保底3挡次数, ConsumeID:消耗ID

export default class M_ActivitySummerLuckDrawCFG {
  private static data =
      {"1":{"ID":1,"RaffleConsumption1":10,"RaffleConsumption2":100,"TriggerBottom":20,"BottomGuard1":3,"BottomGuard2":16,"BottomGuard3":150,"ConsumeID":161}

      }// ID:编号, RaffleConsumption1:生肖抽奖消耗, RaffleConsumption2:幸运抽奖消耗, TriggerBottom:触发1档需要次数, BottomGuard1:保底1挡次数, BottomGuard2:保底2挡次数, BottomGuard3:保底3挡次数, ConsumeID:消耗ID


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}